購入制限プラグイン(4系)

購入制限プラグイン(4系)プラグイン

販売価格:10,000円(税込)

★★★★★0件の評価

公開日: 2020年8月24日 / 更新日: 2021年10月8日

対応バージョン: 4.0系 / 4.1系
4.1系4.1.0
4.0系4.0.0|4.0.1|4.0.2|4.0.3|4.0.4|4.0.5|4.0.5-p1|4.0.6|4.0.6-p1

提供:株式会社シャドーエンタープライズ

サポート: support@ml.shadow-ep.co.jp

ライセンス: LGPL

商品情報

4.1に対応しました!
商品登録時、年齢制限・会員制限・購入回数制限等を付与する事が出来ます

■利用できる機能
・年齢制限
・会員制限
・日数による購入回数制限
・週数による購入回数制限
・月による購入回数制限
・期間指定による購入回数制限
・上記組み合わせによる購入制限

■商品CSV登録について
CSV登録は他モジュール・プラグインとの競合する可能性があるため実装されていません。
CSV対応したい場合は下記を参考にプログラムを改修してください
※ご購入後インストールされていることが前提となります
https://github.com/kt2911/eccube-4.0.6_purchaseRestrict_csvImport


【ご注意事項】と【免責事項】

■ご注意事項
「EC-CUBE本体をカスタマイズされている」もしくは、「他のモジュール・プラグインを利用されている」場合、当モジュールと競合してしまい正常に機能しない可能性がございます。
また、カスタマイズ・他プラグインが導入されている環境のお問合せにも対応致しかねます。
開発コミュニティ等をご利用ください。

なお、当モジュールが対応しているEC-CUBE本体のバージョンは、オーナーズストア 当モジュールダウンロードページに記載されているとおりとなります。
記載されていないバージョンをご利用の際は動作保証できかねます。予めご了承ください。

■免責事項
本モジュール(購入制限プラグイン(4系) )の作成には細心の注意を払っておりますが、本モジュールの使用により生じたあらゆる損害等について、
理由の如何に関わらず株式会社シャドーエンタープライズ(当社)は一切の責任を負いません。
ご利用に際しては、お客様にて十分に動作確認を行った後にご利用ください。
また、本モジュールの仕様に関して動作を保証するものではありません。

その他

マニュアルもアップロードしておりますので確認ください。
その他、欲しい機能などありましたらサポートよりご連絡ください。
内容によりアップデートで対応させていただくこともございます。

購入制限プラグイン(4系)

PAGE TOP

リリースノート

EC-CUBE4.1系へ対応しました(2021/10/08)
4.1系へ対応しました!
4.0系をお使いの方はアップデートをしていただくことでそのままお使いいただけます
購入制限プラグイン(4系)を公開しました(2020/08/24)
マニュアルファイルをアップしています。是非確認ください

PAGE TOP

購入制限プラグイン(4系)10,000円(税込)

この商品に対するお客様の声

この商品に対するご感想をぜひお寄せください。

PAGE TOP